linkedin

instalação

Porque é que recebo um erro quando tento ativar o plugin FooEvents?

Poderá estar a receber uma mensagem de erro porque o plugin FooEvents foi parcialmente carregado ou carregado mais do que uma vez para o seu servidor, o que está a causar um problema de nomeação de pastas ou permissões. Navegue até "Plugins" na sua Área de Administração do WordPress e apague completamente todas as versões do plugin FooEvents (não o desactive simplesmente). Em seguida, carregue e [...]

Porque é que recebo um erro quando tento ativar o plugin FooEvents? Ler mais "

Instalar a aplicação

Descarregue a aplicação 'FooEvents Check-ins' na Play Store (Android) ou na App Store (iOS): http://www.fooevents.com/apps/ Introduza os seguintes dados no ecrã de início de sessão: URL - A URL do seu sítio Web (por exemplo, https://www.YOURWEBSITE.com) Nome de utilizador e palavra-passe - Os dados de acesso de um dos seus utilizadores WordPress (por exemplo, "admin") Nota: Por predefinição, o acesso à aplicação FooEvents Check-ins

Instalar a aplicação Ler mais "

Posso instalar o FooEvents numa rede WordPress Multisite ou de vários fornecedores?

WordPress Ambiente Multisite ou "rede" O FooEvents pode ser instalado num ambiente WordPress Multisite ou "rede". Você pode ler mais sobre "Criando uma rede" aqui: https://wordpress.org/documentation/article/create-a-network Essencialmente, cada usuário teria sua própria URL, por exemplo, http://your-website.com/username/ e seus próprios detalhes de login. O(s) plugin(s) FooEvents será(ão) instalado(s) apenas no domínio principal e depois todos [...]

Posso instalar o FooEvents numa rede WordPress Multisite ou de vários fornecedores? Ler mais "

Porque é que recebo a seguinte mensagem de erro "Não foi possível instalar o pacote. Não foram encontrados plug-ins válidos."?

Se tentar carregar o pacote FooEvents completo, em vez de carregar os plugins FooEvents individualmente, pode receber uma mensagem de erro que diz: "Não foi possível instalar o pacote. Não foram encontrados plugins válidos". A solução é descarregar e extrair primeiro o ficheiro ZIP do FooEvents antes de carregar o(s) plugin(s) no seu sítio Web. O utilizador

Porque é que recebo a seguinte mensagem de erro "Não foi possível instalar o pacote. Não foram encontrados plug-ins válidos."? Ler mais "